uuid: 62dce5ed-5a46-4d6d-8f25-59f9cd46d483
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_entite_metenoeuvre_decisio
field_name: field_entite_metenoeuvre_decisio
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
